:root {
    --primary: #FFB238;
    --secondary: #042642;
    font-family: 'Petrona', serif;
}

.root {
    max-width:100%;
    background-color: #fefefe;
}


.header {
    display: flex;
    width: 100%;
    height: 90px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: var(--secondary);
    max-width:100%;
}

a {
    text-decoration: none;
}

h1, h2 {
    margin-bottom: 0px;
    margin-top: 0px;
}

li {
    font-size: 1.3vw;
    display: inline;
    color: #fff;
    margin: 2.5vw;
    cursor: pointer;
    user-select: none;
    font-weight: 600;
}

#logo {
    height: 4vw;
    margin-left: 16vw;
}

.menu {
    margin-right: 150px;
}


.title {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: var(--secondary);
    border-top: 3px solid var(--primary);
    height: 23vw;
    width: 100vw;
    max-width: 100%;
}

.title h1 {
    color: #fff;
    font-weight: 500;
    font-size: 3vw;
}

.title img {
    height: 5vw;
    margin: 30px;
}

.separator {
    display: flex;
    width: 70vw;
    align-self: center;
    background-color: rgba(0, 0, 0, 0.2);
    height: 1px;
}



.page-end {
    display: flex;
    width: 78vw;
    align-self: center;
    background-color: var(--primary);
    height: 0.5vw;
    margin-top: 50px;
    margin-bottom: 80px;
}

.social-medias {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--primary);
    height: 23vw;
    width: 100vw;
    max-width: 100%;
}

.social-medias ul {
    padding-inline-start: 0px;
}

.social-medias h2 {
    color: #fff;
    font-weight: 400;
    font-size: 2.2vw;
}


.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--secondary);
    height: 20vw;
    width: 100vw;
    max-width: 100%;
}

.footer-logo {
    height: 5vw;
    margin: 0px;
}

.phones {
    display: flex;
    width: 28vw;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.phone h3 {
    color: #B3BDC6;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.1vw;
}

.phone {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.phone img{
    height: 1.6vw;
    margin-right: 0.8vw;
}

.footer p {
    font-size: 1.1vw;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin: 0.5vw;
}

.footer-separator {
    display: flex;
    width: 100vw;
    max-width: 100%;
    height: 1px;
    background-color: rgba(255,255,255, 0.1);
    margin-top: 2vw;
    margin-bottom: 2vw;
}

.rights {
    font-size: 1vw !important;
    color: #B3BDC6 !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin: 0px !important;
}

.medias {
    display: flex;
    flex-direction: row;
    margin: 3vw;
}

.medias img {
    height: 5vw;
    margin: 1.1vw;
}

.social-separator {
    display: flex;
    width: 78vw;
    align-self: center;
    background-color: #fff;
    height: 2px;
}


.projects {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 30px;
}

.project-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 0.802701px solid rgba(93, 91, 126, 0.3);
    box-sizing: border-box;
    border-radius: 3px;
    width: 25vw;
    height: 26vw;
    margin: 10px;
    border-radius: 2px;
}

.project-box h2 {
    color: var(--primary);
    font-size: 1.5vw;
    margin: 0px;
    margin-top: 0.2vw;
}

.project-box h3 {
    margin: 0px;
    color: #BDBDBD;
    font-weight: 600;
    font-size: 1.5vw;
}

.project-box img {
    width: 21vw;
    object-fit: contain;
}
